Name: predator-x11
Version: 0.0.1
Release: alt3
BuildArch: noarch

Packager: Stanislav Ievlev <inger@altlinux.org>

Summary: a set of utils to manipulate x11 settings
License: GPL
Group: Development/Other

Source: %name-%version.tar.bz2

BuildPreReq: help2man

Requires: getopt, sed >= 4.1

%description
This package contains a simple command-line utililites to
manipulate x11 settings, e.g., keyboard layout.

%prep
%setup -q

%build
%make_build

%install
%make_install install DESTDIR=$RPM_BUILD_ROOT

%files
%_bindir/*
%_datadir/predator
%_mandir/man?/*
%doc ChangeLog

%changelog
* Mon Aug 22 2005 Alexey Gladkov <legion@altlinux.ru> 0.0.1-alt3
- added tatarian language.

* Fri Nov 05 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt2
minor improvements

* Mon Oct 11 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt1
- Initial release




